/*======================================================================

/noaonline/css_online/member-.css をコピー・修正

======================================================================*/

.webmember_header{
  position: relative;
  padding: 1.2rem .8rem;
}
.webmember_page .webmember_header{
  position: absolute;
  width: 100%;
  z-index: 10;
}
.webmember_head_logo{
  display: block;
  height: 4.6rem;
}
.webmember_head_logo_img{
  display: block;
  height: 100%;
  width: fit-content;
}
.webmember_page .webmember_head_logo_img {
  filter: var(--filter-w);
}

.webmember_login{
  position: absolute;
  top: 0;
  right: 0;
  background-color: #000;
  color: #fff;
  width: 7.0rem;
  height: 7.0rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.webmember_login_icon{
  width: 2.8rem;
  height: 2.8rem;
  display: block;
  margin: 1px 0;
}
.webmember_login_text{
  font-size: 1.0rem;
}

.webmember_h1{
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.6;
  text-align: center;
  background: #efefef;
  padding: 1em 0 1em;
  /* margin-top: 12%;
  margin-bottom: 1em; */
  font-family: 'Oswald', sans-serif;
}
.webmember_h1 span {
  display: block;
  font-size: .4em;
  font-weight: normal;
  letter-spacing: .5px;
} 

.form-body p {
  margin-bottom: 1em;
}


body.signup .wrap {
  max-width: 900px;
  margin: auto;
  width: 90%;
  /* margin: auto; */
  /* margin-left: 0; */
  padding: 0 1% 0 2%!important;
  justify-content: center;
}

.center{
  text-align: center;
}

.form-table th {
  border-top: none;
  border-bottom: none;
  background-color: transparent;
}

body.signup .head-logo {
  display: block;
    padding-left: 2%;
      width: 140px;
}

/* body.signup h1 {
  font-size: 2.2em;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 1px;
  text-align: center;
} */
/* body.signup h1 span {
  display: block;
  font-size: .4em;
  font-weight: normal;
  letter-spacing: .5px;
} */

body.signup .main-title h1 {
  margin-bottom: .25em;
}

body.signup .under-top-txt {
  text-align: center;
}

.webmember-check .form-operate li input {
  width: 100%;
}

.form-table {
  border-bottom: none;
}

.form-operate .line-up-box {
  display: flex;
  justify-content: center;
}
.form-operate .line-up-box li {
  width: 100%;
}
.form-operate .line-up-box li .back-btn {
  border: 1px solid #000;
  background: #fff;
  color: #000;
  width: 40%;
}
.loguin{
    position: absolute;
    top: 2%;
    right: 5%;
        width: 40px;
}

.login-btn{
  display: block;
	text-align: center;
  background: #000;
  color: #fff;
  width: 100%;
  max-width: 19em;
  font-size: 1.4rem;
  font-weight: bold;
  border-radius: .2em;
  padding: 1em 0;
  margin: 1em auto;
  transition: opacity .5s;
}
.login-btn:hover{
	opacity: 0.5;
}
.login-btn2{
	text-align: center;
    background: #fff;
    color: #000;
    width: 50%;
    padding: 3%;
    margin: auto;
    display: block;
    font-size: 1.6vw;
}
.login-btn2:hover{
	opacity: 0.5;
}
.kakunin dl{
	display: flex;
	color: #333333;
}
.kakunin dt{
    width: 35%;
    font-size: 1.6vw;
    font-weight: bold;
    padding: 2.5em 2em 0;
    margin-bottom: 0;
    border-bottom: 2px solid #cccccc;
}
.kakunin dt{
	width: 35%;
    font-size: 1.6vw;
    font-weight: bold;
    padding: 2.5em 0;
    margin-bottom: 0;
    border-bottom: 2px solid #cccccc;
}
.kakunin dd{
	    width: 100%;
    font-size: 1.6vw;
    line-height: 1.6;
    padding: 2.5em 0.5em 2.5em;
    text-align: left;
    border-bottom: 2px solid #cccccc;
}
.rera{
	position: relative;
}
.ab{
	width: 3%;
    position: absolute;
    text-align: end;
    right: 0;
    top: 0;
}
.sentaku-txt{
	    display: flex;
}
.sentakukousi{
	width: 31%;
}
.sentakukousi2{
	padding: 1% 3%;
}
.kakunin dl:last-of-type{
 padding-bottom: 10%;
}
.point-3000{
	display: inline;
    font-size: 2.1vw;
    font-weight: bold;
    padding: 0 0.4%;
}  
.sentakukousi img{
	    border-radius: 6px;
}
.gp-flex{
padding: 6% 5% 3% 8%;
    border: solid 1px #cccccc;
    border-radius: 6px;
	margin-bottom: 8%;
}   
.sentakukousi3{
	width: 60%;
}
.sentakukousi3 img{
	    border-radius: 6px;
}
.koukantxt {
  width: 60%;
  padding: 4% 3% 3%;
  font-size: 1.4em;
  line-height: 1.6;
}
.koukan-gp{
	display: flex;
}
.gp-inner{
		display: flex;
		    justify-content: center;
}
.yoko{
	    width: 20%;
	    padding: 10% 8% 3% 3%;
}

.border{
    width: 90%;
    height: 0.1vh;
    background: #ccc;
        margin: 8% auto 0;
}
.kou-txt1{
	    text-align: center;
    padding: 4% 0% 1% 0%;
}
.kou-txt2{
    text-align: center;
    /* padding-right: 11%; */
    font-size: 2.4vw;
    color: #ff3b3b;
    letter-spacing: 0.1em;
}
.koukantxt li:nth-of-type(3){
	    padding-top: 12%;
}


/* form
------------------------------------------- */
.form-table{width:100%;}
.form-table th, .form-table td {
  display: block;
  font-size: 1.1em;
  padding: 0 0;
}
.form-table th {
  font-weight: bold;
  margin-bottom: .75em;
  font-size: 1.1em;
}
.form-table td {
  display: block;
  margin-bottom: 2em;
  font-size: 1.2em;
}
.form-table th p{font-size:.8em;font-weight:normal;margin-top:.75em;line-height:1.5;}
.form-table th span.hissu{font-size:.7em;font-weight:normal;padding:.2em .6em;color:#fff;background:#ef1b49;margin-left:.5em;}
.form-table th span.nini{background:#34ceca!important;}
.form-table input,.form-table textarea{border:0px;background:#efefef;padding:1.25em 1em;}
.form-table input.nini{background:#EDF9F8;}
.form-supple p:not(:last-child){margin-bottom:1rem;}
.input-list li{margin-top:.4em;margin-right:1em;margin-bottom:.4em;display:inline-block;}
.input-list li label{padding-left:.4em;}
.input,textarea{width:100%;font-size:1em;border-radius:0;}
.form-operate{padding:0 0;text-align:center;}
.form-operate li{text-align:center;}
.form-operate li input{padding:1.25em 0;color:#fff;font-weight:bold;font-size:1.2em;width:100%;border-radius:2px;}
.form-operate li input[disabled] {
  cursor: not-allowed;
  background-color: #a3a3a3;
  border: solid;
}
.couple-operate li{float:left;width:46%;}
.couple-operate li:last-child{float:right;}
.couple-operate li input{padding:1em 0;width:100%;}
.primary-btn{background-color:#000; max-width: 366px;}
.secondary-btn{background-color:#ef1b49;}
.caution-txt{color:#ef1b49;}
.error-list{padding:1.4em 4%;margin-bottom:2rem;}
.caution-ttl{color:#ef1b49;font-size:1.4rem;font-weight:bold;margin-bottom:2rem;text-align:center;}
.restriction{margin-bottom:3rem;text-align:center;}
.stand-btn{text-align:center;}
.back-btn{display:inline-block;background-color:#000;color:#fff;padding:0.8em 4em;text-align:center;}
.back-btn .arw{padding-right:1.2em;background-image:url(../img/common/w-arw.png);background-position:100% 50%;background-size:auto 12px;}
	
.control {display: block;position: relative;padding-left:2em;margin-top: .75em;cursor: pointer;font-size:.8em;font-weight:normal;line-height:1.5;}
.control input {position: absolute;z-index: -1;opacity: 0;}
.control__indicator {position: absolute;top: 2px;left: 0;height: 13px;width: 13px;background: #ccc;}
.control:hover input ~ .control__indicator,.control input:focus ~ .control__indicator {background: #ccc;}
.control input:checked ~ .control__indicator {background: #34ceca;}
.control:hover input:not([disabled]):checked ~ .control__indicator,.control input:checked:focus ~ .control__indicator {background:#34ceca;}
.control input:disabled ~ .control__indicator {background: #ccc;opacity: 0.6;pointer-events: none;}
.control__indicator:after {content: '';position: absolute;display: none;}
.control input:checked ~ .control__indicator:after{display: block;}
.control--checkbox .control__indicator:after {left: 4px;top: 2px;width: 3px;height: 5px;border: solid #fff;border-width: 0 2px 2px 0;transform: rotate(45deg);}
.control--checkbox input:disabled ~ .control__indicator:after {border-color: #7b7b7b;}

.agree-btn .control {
  display: block;
  font-size: 1em;
  line-height: 1.45;
  padding-left: 1.5em;
  margin: 0 auto 2em;
  max-width: 29em;
}
.agree-btn .control__indicator {height: 16px;width: 16px;}
.agree-btn .control--checkbox .control__indicator:after {left: 5px;top: 2px;width: 4px;height: 7px;border-width: 0 2px 2px 0;}
.agree-btn .control input:checked ~ .control__indicator {background: #6dbdb8!important;}
.agree-btn .control:hover input:not([disabled]):checked ~ .control__indicator,.agree-btn .control input:checked:focus ~ .control__indicator {background:#ef1b49!important;}

.control--radio{display: block;position: relative;cursor: pointer;margin-bottom:1.5em;}
.control--radio input {position: absolute;z-index: -1;opacity: 0;}
.control__indicator2 {position: absolute;top: 1em;left: 1em;height: 22px;width: 22px;background: #aaa;border-radius: 50%;}
.control--radio .control__indicator2:after {content: '';position: absolute;left: 1px;top: 1px;height: 20px;width: 20px;border-radius: 50%;background: #fff;}
.control input:checked ~ .control__indicator2 {background: #ef1b49;}
.control--radio input:checked ~ .coursebox .control__indicator2,.control--radio input:checked:focus ~ .coursebox .control__indicator2 {background:#ef1b49;}
.control--radio input:checked ~ .coursebox .control__indicator2:after,.control input:checked:focus ~ .coursebox .control__indicator2:after {content: '';position: absolute;left: 6px;top: 6px;height: 10px;width: 10px;border-radius: 50%;background: #fff;}
.coursebox{border:2px solid #ccc;padding:1.75em 1.5em;border-radius:6px;}
.control--radio input:checked ~ .coursebox,.control--radio input:checked:focus ~ .coursebox{border:2px solid #ef1b49;color:#ef1b49;}
.coursebox p.name{font-size:1.2em;font-weight:bold;margin-bottom:.75em}
.coursebox p.text{font-size:.8em;margin-bottom:.75em;line-height:1.5;}
.coursebox p.price{font-size:1.1em;font-weight:500;line-height:1.4;}
.coursebox p.price span{font-size:1.8em;padding:0 .5em 0 .25em;}
.coursebox p.price span.small{font-size:1.4em;}
.coursebox p.price span.small:last-child{padding:0 0 0 .25em;}
.coursebox p.tsudo span{padding:0 0 0 .25em;}
.form-table th.course{margin-top:1.5em;}
.form-table th p img{display:block;margin:1.5em auto;}
.form-table td.course ul{margin-bottom:2em;}
.form-table td.course ul.noa-caution li {
  color: var(--color-red);
  font-size: 1em;
  line-height: 1.7;
  position: relative;
  padding-left: 1em;
  margin-bottom: 1em;
}
.form-table td.course ul.noa-caution li:before{content: "※";position:absolute;top:0;left:0;}
.mihoudai-img{margin-top:1em;margin-bottom:2em;}
.form-table td.course ul.noa-caution{margin-bottom:3em;}
.coursebox .no-price{text-decoration: line-through;color:#ccc;}
.coursebox .noa-price{margin-top:.25em;}
.coursebox .noa-price .campaign{background:#ef1b49;color:#fff;padding:.3em .6em .4em;border-radius:2px;font-size:.8em;line-height:1;margin-right:.6em;font-weight:bold;}

/* WEB MEMBER
------------------------------------------- */
/* body.signup .container{    padding: 17px 0 4em!important;} */
.main-title{background:#efefef;padding:0em 0;}
.main-title h1{font-size:2.2em;font-weight:500;line-height:1.7;letter-spacing:1px;}
.main-title h1 span{font-size:.4em;font-weight:normal;letter-spacing:.5px;}

.under-top-txt{padding:2em 0 2em;}
.under-top-txt h2{
  margin-bottom:1em;
  font-size: 1.3em;
  font-weight: bold;
  line-height:1.6;
}
.under-top-txt h2.error{color:#ef1b49;}
.under-top-txt p{font-size:.9em; line-height:1.7;}
.pcmobile-img{width:45%;margin:2em auto 0;}
.cregit-img{width:70%;margin:2em auto 0;}

.reg-ppt-block{ background: #efefef; padding:2.5em .5em 2.5em 1.5em;border-radius:4px;margin-bottom:2em;}
.reg-ppt-block h3{font-weight:bold;margin-bottom:1em;}
.reg-ppt-box{padding: 0 0;}
.reg-ppt-in{max-height: 28vh; padding: 0 1.25em 0 0; overflow-y: scroll; font-size: .9em;line-height:1.6;}
.reg-ppt-in > p:not(:first-child){ padding-top: 2em;}
.reg-ppt-in li{ padding-left: 1em; position: relative;}
.reg-ppt-in li::before{ content: "・"; position: absolute; left:0;}
.reg-ppt-in li > p{ position: relative; padding-left: 2em;}
.reg-ppt-in li > p:first-child{ padding-top: 1em;}
.reg-ppt-in li > p::before{ content: "○"; position: absolute; left: 1em;}
.reg-print{ margin: 2em 1.5em 0 0; display: flex; justify-content: center;}
.reg-print a {
  border: 1px solid #999999;
  width: 50%;
  padding: 1em 0;
  font-size: .9em;
  text-align: center;
  border-radius: 3px;
  background: url("https://www.noadance.com/assets/img/common/pdf-ico.png") no-repeat 5% center/auto 70%;
  background-color: #000;
  color: #fff;
}

.webmember-sec .agreement {padding:0 0;margin-bottom: 3em;border:none;}
.webmember-sec .agree-btn {padding:0 1em;color:#ef1b49;margin-bottom:1em;}
.webmember-sec .agree-desc a{color: #ef1b49;text-decoration: underline;}
.webmember-sec .agree-btn {text-align: left;}
/* .webmember-sec .agree-btn label {margin-left: .5em;} */

.webmember-sec .webmember-caution .wrap{padding:0 1.5em;}
.webmember-sec .webmember-caution p{font-weight:bold;margin-bottom:.5em;}
.webmember-sec .webmember-caution li{padding-left: 1em; position: relative;font-size:.9em;margin-bottom:1em;line-height:1.6;}
.webmember-sec .webmember-caution li::before{ content: "・"; position: absolute; left:0;}

.webmember-check .under-top-txt h2{margin-bottom:0;}
.webmember-check .form-body{padding:3em 1.75em .5em;background:#efefef;border-radius:4px;margin-bottom:2em;}
.webmember-check .form-table{margin-bottom:1em;width:100%;}
.webmember-check .form-table th{
  font-size:1.6em;
  padding:0 0 .1em 0;
  text-align:center;
}
.webmember-check .form-table td{margin-bottom:1.5em;padding:0 0;}
.webmember-check .input,.webmember-check textarea{width:100%;padding:1em 1em;font-size:1.2em;border-radius:2px;border:1px solid #ccc;background:#fff;text-align:center;}
.webmember-check .input{
  margin-bottom:1em;
}
.webmember-check input::placeholder{font-size:.9em;color:#bbb;}
.webmember-check .form-operate{padding:0 2em;margin-bottom:1em;}
.webmember-check .form-operate li{text-align:center;}
.webmember-check .form-operate li input{
  padding:1.4em 0;
  color:#fff;
  font-weight:bold;
  border-radius:2px;
  margin-bottom:1.5em;
  letter-spacing: .03em;
}
.webmember-check .back_btn{display: block;width: 80%; padding: 1em 0; text-align: center; color: #fff; font-weight: bold; border-radius: 2px; margin: 0 auto 5em auto; font-size: 1em;}

.card-section .form-table th,.card-section .input,.card-section textarea{text-align:left;}
.card-section .input, .card-section textarea{font-size:1.1em;}
.card-section ul.card-day{display: flex; flex-wrap: wrap; justify-content: flex-start;align-items: center;}
.card-section ul.card-day li{width:30%;}
.card-section ul.card-day li p{font-size:1.1em;padding-bottom:.5em;}
.card-section ul.card-day li p span{padding:0 .35em;}
.card-section input.code{width:45%;}
.card-section ul.code-text{display: flex; flex-wrap: wrap; justify-content: space-between;align-items: center;}
.card-section ul.code-text li{width:100%}
.card-section ul.code-text li .code-img{margin-bottom:1.5em;}
.card-section ul.code-text li h3{font-size:.9em;font-weight:bold;margin-bottom:.75em;line-height:1.7;}
.card-section ul.code-text li p{font-size:.8em;line-height:1.8;}

.error h1,.error h2{color:#ef1b49;}

.wm_inst_box{
  display: flex;
  justify-content: space-between;
}
.kousimei {
  width: 53%;
}
.kousi-img{
  width: 50%;
  aspect-ratio: 3 / 4;
  overflow: hidden;
  max-width: 36rem;
  margin-top: -2em;
  /* margin-bottom: 1em; */
  background-color: #efefef;
}
.kousi-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center top;
}
.kousimei_name,
.webmember_price{
  font-size: 1.6em;
  margin-bottom: .5em;
}
.system_price_txt2en{
  font-weight: 600;
}
.kousimei_profile{
  display: block;
  font-size: 1.3rem;
  line-height: 1.5;
  margin-bottom: 1em;
}
.webmember_price .komi2{
  font-size: 1.2rem;
}
.kousi_flex {
  display: flex;
  flex-direction: column-reverse;
}

.wm_camp_price{
  display: flex;
  align-items: center;
  gap: .4em;
  font-size: 1.5em;
  font-weight: 600;
  line-height: .95;
  color: #d00;
  padding-bottom: .5em;
  margin: 0 0 .3em;
  border-bottom: 1px solid var(--color-grey-txt);
}
.wm_camp_price .txt{
  padding-top: 0.4em;
}
.wm_camp_price .en2{
  font-size: .7em;
}
.wm_camp_price .num{
  font-size: 3.4em;
  line-height: .8;
}
.wm_reg_price{
  font-size: 1.1em;
  padding-top: 0.2em;
}
.wm_reg_price .system_price_txt2en{
  font-size: 1.6em;
}
.wm_reg_price .system_price_txt2en .en2,
.wm_reg_price .system_price_txt2en .komi2{
  font-size: .6em;
}
.wm_camp_img{
  padding: .8em 0;
}

@media (min-width:860px){
  .kousi_flex{
    justify-content: space-between;
    flex-direction: row;
  }
  .kousimei {
    width: calc(100% - 33rem);
  }
  .kousimei_profile{
    font-size: 1.4rem;
  }
  .kousi-img {
    width: 28rem;
  }
  .wm_camp_price {
    font-size: 2em;
    justify-content: center;
  }
  .wm_reg_price {
    text-align: center;
  }
}

/* PAYMENT
------------------------------------------- */
.payment-box{
  display: flex; 
  flex-wrap: wrap; 
  justify-content: space-between;
  align-items: center;
  margin-bottom:2em;
}
.payment-box li{
  width:100%;
}
.payment-box li .control--radio{margin-bottom:0;}
.payment-box .control__indicator2 {top: 50%;left: 1.5em;transform: translate(-0%,-50%);}

.payment-box .coursebox{
  padding:0;
  border-radius:0px;
  border:1px solid #ccc;

  margin: .8em 0;
}
.payment-box .control--radio input:checked ~ .coursebox,.payment-box .control--radio input:checked:focus ~ .coursebox{
  border-color:#ef1b49;
}

.payment-box .coursebox img{
  width:80%;
  margin:0 auto;
  display:block;
}
.payment-box .coursebox p.name{margin-bottom:.75em;font-size:1.1em;}
.payment-section .form-main p.lead{margin-bottom:1.5em;line-height:1.7;font-size:1em;}

.payment_detail{
  width: 90%;
  min-height: 10rem;
  margin-left: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.payment-caution-text{
  margin-bottom: 1em;
}

/* COMPLETE
------------------------------------------- */
.wm_complete_ttl{
  font-size: 2rem;
  text-align: center;
  line-height: 1.3;
  padding: 1em 0;
}
.wm_complete_txt{
  font-size: 1.2rem;
  padding: .2em 0;
  text-align: center; 
}

@media screen and (max-width: 768px){
  
  .input, textarea {
    width: 100%;
    font-size: 1em;
    border-radius: 0;
  }
  body.signup .head-logo {
      display: block;
      padding-left: 2%;
      width: 100px;
  }	
  .loguin {
      position: absolute;
      top: 2%;
      right: 5%;
          width: 35px;
  }

  .login-btn2{
      text-align: center;
      background: #fff;
      color: #000;
      width: 80%;
      padding: 6%;
      margin: auto;
      display: block;
      font-size: 4.6vw;
  }	
    .kakunin dl{
      flex-direction: column;
    }
    .sentaku-txt {
      /* display: flex; */
      flex-direction: column;
  }
  .kakunin dt {
      width: 35%;
      font-size: 3.8vw;
      font-weight: bold;
      padding: 1.5em 0 0;
      margin-bottom: 0;
      border-bottom: none;
  }	
  .kakunin dd {
      width: 100%;
      font-size: 3.8vw;
      line-height: 1.6;
      padding: 1.3em 0.5em 1.5em;
      text-align: left;
      border-bottom: 2px solid #cccccc;
  }	
  .ab {
      width: 6%;
      position: absolute;
      text-align: end;
      right: 0;
      top: 0;
  }	
  /*
    .sentakukousi img{
      width: 31%;
    }	
  */
    
  .sentakukousi2 {
      /* margin-top: 41%; */
      padding: 1% 3%;
  }	
    .point-3000{

      display: inline;
      font-size: 5.3vw;
      font-weight: bold;
      padding: 0 1.4%;

  }  
  .koukantxt {
      width: 60%;
      padding: 5% 5% 3%;
      font-size: 3.8vw;
      line-height: 1.6;
  }
    .kou-txt1 {
      font-size: 3.5vw;
      text-align: center;
      padding: 10% 0% 1% 7%;
  }
    .kou-txt2 {
      text-align: center;
      padding-top: 8%;
      padding-left: 5%;
      font-size: 6.2vw;
      color: #ff3b3b;
      letter-spacing: 0.1em;
  }
    .kou-txt{
      padding: 11% 0 8%;
      display: flex;
    }
    .gp-inner{
      flex-direction: column;
    }
    .yoko {
      width: 17%;
      padding: 12% 8% 12% 4%;
      /* margin: auto; */
      margin-left: 17%;
  }

	
}/* max-width: 768px */

@media screen and (min-width: 768px) {
    
  /* form
  ------------------------------------------- */
  .form-table th,.form-table td{font-size:1.4em;}
  .form-table th{margin-bottom:1em;}
  .form-table td{margin-bottom:3em;}
  .form-table th p{font-size:.8em;margin-top:.75em;line-height:1.5;}
  .form-table th span.hissu{font-size:.7em;font-weight:normal;padding:.2em .6em;color:#fff;background:#ef1b49;margin-left:.5em;    width: 7%;}
  .form-operate li input{padding:1.25em 6em;font-size:2em;width:auto;}
  .form-table td.course ul.noa-caution li{font-size:1em;margin-bottom:1.5em;}
    
  .control__indicator {top: 2px;left: 0;height: 18px;width: 18px;}
  .control--checkbox .control__indicator:after {left: 5px;top: 1px;width: 5px;height: 10px;}
    
  .control__indicator2 {top: 1em;left: 1em;height: 32px;width: 32px;}	
  .control--radio .control__indicator2:after {height:30px;width: 30px;}
  .control--radio input:checked ~ .coursebox .control__indicator2:after,.control input:checked:focus ~ .coursebox .control__indicator2:after {left: 8px;top: 8px;height: 16px;width: 16px;}

  .agree-btn .control {padding-left: .5em;}
  .agree-btn .control__indicator {top:5px;height: 22px;width: 22px;}
  .agree-btn .control--checkbox .control__indicator:after {left: 7px;top: 2px;width: 6px;height: 12px;}	


  /* WEB MEMBER
  ------------------------------------------- */
  /* body.signup .container{padding:75px 0 3em;} */
  .main-title{padding:0em 0;}
  .main-title h1{font-size:3.2em;}
  .main-title h1 span{font-size:.4em;}
    
  .under-top-txt{padding:3.5em 0 3.5em;}
  .under-top-txt h2{margin-bottom:1em; font-size: 1.8em;}
  .under-top-txt p{font-size: 1.4em; line-height:1.7;}
  .pcmobile-img{width:35%;margin:3.5em auto 1.5em;}
    
  .reg-ppt-block{padding:3.5em .5em 3.5em 3em;margin-bottom:3em;}
  .reg-ppt-block h3{font-size: 1.4em;margin-bottom:1.5em;}
  .reg-ppt-in{padding: 0 2.25em 0 0;font-size: 1.3em;}
  .reg-ppt-in > p:not(:first-child){ padding-top: 2.5em;}
  .reg-print{ margin: 2em 2.25em 0 0;}

  .webmember-sec .agreement {padding:0 1.5em;margin-bottom: 5em;border:none;}
  .webmember-sec .agree-btn {padding:0 3em;text-align: center;margin-bottom:2.5em;}
  .webmember-sec .agree-btn label {/* margin-left:0; */font-size:1.5em;}

  .webmember-sec .webmember-caution p{margin-bottom:.5em;font-size:1.5em;}
  .webmember-sec .webmember-caution li{font-size:1.3em;}
    
  .webmember-check .form-main{padding:0 0em;}
  .webmember-check .form-body{padding:4em 4em .5em;}
  .webmember-check .form-table th{font-size:1.4em;padding:0 0 0 0}
  .webmember-check .form-table td{font-size:1.2em;margin-bottom:2em;}
  .webmember-check .form-supple p:not(:last-child){margin-bottom:1.5em;}
  .webmember-check .input,.webmember-check textarea{padding:1.25em 1em;font-size:1.4em;background:#fff;}
  .webmember-check .form-operate li input{margin-bottom:2em;}	
  .webmember-check .primary-btn{font-size:2em;width:80%;}
    
  .cregit-img{width:60%;margin:2em auto 0;}		
  .card-section ul.card-day li p{font-size:1.2em;padding-bottom:.5em;}
  .card-section ul.card-day li p span{padding:0 .75em;}
  .card-section input.code{width:45%;}
  .card-section ul.code-text li .code-img{margin-bottom:2em;width:70%}
  .card-section ul.code-text li h3{font-size:1em;margin-bottom:1em;}
  .card-section ul.code-text li p{font-size:.8em;margin-bottom:2em;}

  .payment-box{margin-bottom:4em;border:none;}
  .payment-box .coursebox{border:1px solid #ccc;}
  .payment-box .control--radio input:checked ~ .coursebox,.payment-box .control--radio input:checked:focus ~ .coursebox{border:1px solid #ef1b49;}		
  .payment-box li{width:49%;margin-bottom:1em;}
  .payment-section .form-main p.lead{margin-bottom:1em;font-size:1.2em;text-align:center;}
  .payment-section .form-body{display: flex; flex-wrap: wrap; justify-content: space-between;align-items: flex-start;padding: 3em 2em 0!important;margin-bottom: 4em;}
  .payment-section .form-body table{width:47%}
  .payment-section .form-table th	{font-size: 1.2em;}
  .form-table th p img{width:70%;margin:1em 0 2em;}	
  .payment-section .input, .payment-section textarea {padding: 1em 1em;font-size: 1.2em;}
  .payment-section ul.card-day li p {font-size: 1.2em;padding-bottom: .5em;}
  .payment-section ul.card-day li p span{padding: 0 .15em;}
  .payment-section ul.code-text li .code-img{margin-bottom:1em;}
  .payment-section ul.code-text li p {margin-bottom: 0;}

}/* min-width: 768px */

@media screen and (min-width: 769px) {
    
  /* form
  ------------------------------------------- */
  .form-lede {margin-bottom: 3.5rem;padding-bottom: 3em;}	
  .form-table th{font-size:1.2em;}
  .form-table th p,.control{font-size:.9em;margin-top:1em;}	
  .form-table td{margin-bottom:2.5em;}	
  .form-table td.course ul{
    display: flex; 
    flex-wrap: wrap; 
    justify-content: space-between;
    width:100%;
    margin-bottom:1em;
    font-size: 1.4rem;
  }
  .form-table td.course li{width:100%;}	
  .form-table th p img{width:50%;margin:1.5em 0 2.5em;}		
  .form-table input, .form-table textarea{padding: 1.25em 1em;font-size:1em;}	
  .form-operate li input{padding:1.25em 6em;font-size:1.6em;}
  .form-table td.course ul.noa-caution li{width:100%;font-size:1em;margin-bottom:1em;}
  .mihoudai-img{margin-bottom:3em;}	
  .agree-btn .control__indicator {/* top:6px;left:15%; */width:18px;height:18px;}
  .agree-btn .control--checkbox .control__indicator:after {left: 5.5px;top: 1px;width: 5px;height: 11px;}
  .control__indicator2{left:1.25em;top:50%; transform: translate(-0%,-50%);}
  .coursebox p.name{margin-bottom:.5em;}
  .coursebox p.text {margin-bottom:0;}
  .coursebox p.price{font-size: 1em;}		
  .coursebox p.price span {font-size: 1.4em;}
  .coursebox p.price span.small{font-size:1.2em;}
  .coursebox{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: center; width:100%;}
  .coursebox section{width:60%;text-align:left;padding-left:3em;}
  .coursebox section:nth-child(2){width:35%;text-align:center;padding-left:0;}
  .coursebox .noa-price{margin-top:.75em;}	
    
  /* body.signup .container{padding:25px 0 3em;}	 */

  /* WEB MEMBER
  ------------------------------------------- */
  .under-top-txt{ padding:3em 0 3em;}
  .under-top-txt h2{margin-bottom:1em;font-size:1.6em;}
  .under-top-txt p{font-size: 1.2em; line-height:1.7;}
  .pcmobile-img{width:25%;margin:3.5em auto 1.5em;}		
  .reg-ppt-block h3{font-size: 1.3em;margin-bottom:1em;}
  .reg-ppt-in{padding: 0 2.25em 0 0;font-size: 1em;}
    .reg-print a {
      font-size: 1.1em;
      width: 30%;
      padding: 1.5em 0;
    }
    
  .reg-ppt-block{padding:2.5em .5em 2.5em 2em;margin-bottom:4em;}	
  .mem-lead{margin-bottom:2.5em;padding:0 0;font-size: 1.4rem;line-height:1.7;}
    
  .webmember-sec .wrap{width:80%;padding: 0 0;}
  .webmember-sec .agree-btn label {/* margin-left:0; */font-size:1.3em;}
  .webmember-sec .webmember-caution .wrap{padding:0 0;}
  .webmember-sec .webmember-caution p{margin-bottom:.5em;font-size:1.2em;}
  .webmember-sec .webmember-caution li{font-size:1.1em;margin-bottom:.5em;}
    
  .webmember-check .wrap{width:80%;padding: 0 0;}	
  .webmember-check .form-main{padding:0 0;width:100%;}
  .webmember-check .form-body{padding:4em 4em .5em!important;}	
  .webmember-check .form-table th{font-size:2em;padding:0 0 .25em 0}
  .webmember-check .form-table td{font-size:1.2em;margin-bottom:3em;}
  .webmember-check .form-supple p:not(:last-child){margin-bottom:1.5em;}
  .webmember-check .input,.webmember-check textarea{padding:1.25em 1em;font-size:1.4em;background:#fff;}
  .webmember-check .primary-btn{font-size:1em;width:60%;}
  .webmember-check .back_btn{font-size: 1.6em;}
    
  .cregit-img{width:50%;margin:3em auto 1em;}		
  .card-section ul.card-day li{width:22%;}
  .card-section input.code{width:35%;}
  .card-section ul.code-text{align-items:flex-start;}
  .card-section ul.code-text li .code-img{margin-bottom:0;width:100%}
  .card-section ul.code-text li h3{font-size:1.1em;margin-bottom:1.5em;}
  .card-section ul.code-text li p{font-size:.9em;margin-bottom:0;}		
  .card-section ul.code-text li{width:20%}
  .card-section ul.code-text li:last-child{width:75%}

  .payment-section ul.code-text li .code-img{margin-bottom:1em;width:70%}	
  .payment-section ul.code-text li{width:100%!important;}
  .payment-section ul.code-text li:last-child{width:100%!important;}
  .payment-section ul.card-day li p{font-size:1.1em;}	
  .payment-section .form-table th { font-size: 1.2em;}
  .payment-section .input, .payment-section textarea {padding: 1em 1em;font-size: 1.2em;}
  .payment-section .form-table td {margin-bottom: 2em;}
  .payment-section .coursebox {display:block;}

  .form-operate li {
    font-size: 1.4em;
  }
  .form-operate li input {
    font-size: 1em;
  }

  /* body.signup h1 {
      font-size: 3.2em;
      text-align: center;
      background: #efefef;
      font-size: 3.2em;
      font-weight: bold;
      padding: 4% 0;
      text-align: center;
      margin-top: 4%;
      font-family: 'Oswald', sans-serif;
  } */
  .pc-no{display:none;}
}/* min-width: 769px */

@media (min-width:860px){
  .webmember_h1{
    font-size: 4rem;
  }
  .login-btn{
    font-size: 1.5rem;
  }

  /* PAYMENT
  ------------------------------------------- */
  .payment_detail {
    min-height: 12rem;
    width: 89%;
  }
  .payment-box .coursebox p.name {
    margin-bottom: 0.5em;
    font-size: 1.4em;
  }
  .payment-caution-text {
    font-size: 1.3rem;
  }

  /* COMPLETE
  ------------------------------------------- */
  .wm_complete_ttl{
    font-size: 2.4rem;
  }
  .wm_complete_txt{
    font-size: 1.4rem;
  }
}/* min-width:860px */

@media screen and (min-width: 960px) {
  body.signup .wrap{
    padding: 0;
  }
}/* min-width: 960px */

@media screen and (min-width: 1280px) {
    
  /* body.signup .wrap{
    width:900px;
    margin: auto;
  } */
  /* body.signup .container{padding:95px 0 3em;    padding: 20px 0 3em;}	 */
  .coursebox section{width:60%;padding-left:3.5em;}
  .coursebox section:nth-child(2){width:35%;}	
  .mihoudai-img{display:block;width:90%;margin:1em auto 3em;}		
    
  /* .agree-btn .control__indicator {top:5px;left:16.5%;}	 */
    
  /* WEB MEMBER
  ------------------------------------------- */
  /* .under-top-txt{ padding:4em 0 4em;} */
  /* .under-top-txt h2{margin-bottom:1em;text-align:center;line-height:1.8;} */
  /* .under-top-txt p{font-size: 1.2em; line-height:1.8;} */
  .pcmobile-img{width:14%;margin:3em auto 1em;}		
  .reg-ppt-block h3{font-size: 1.2em;margin-bottom:1em;}
  .reg-ppt-in{padding: 0 3em 0 0;font-size: 1em;}
  .reg-ppt-block{padding:3.5em .5em 3.5em 4em;margin-bottom:6em;}	
  .reg-print{ margin: 3em 0 0;}
  .reg-print a{padding: 1.5em 0;font-size: 1em;width:30%;}
    
  .webmember-sec .webmember-caution {padding:0 0 2em;}
  .webmember-sec .webmember-caution p{font-size:1.1em;}
  .webmember-sec .webmember-caution li{font-size:1em;margin-bottom:.5em;}
    
  .payment-section {display:block;max-width:900px;margin:0 auto;}
  .webmember-check .wrap{width:100%!important;}		
  .webmember-check .form-main{padding:0 0;width:100%;max-width:900px;margin:0 auto;}
  .webmember-check .form-table th{font-size:1.4em;padding:0}
  .webmember-check .form-table td{font-size:1.4em;margin-bottom:2em;}
  .webmember-check .input,.webmember-check textarea{padding:.8em 1em;font-size:1.3em;}
  .webmember-check input::placeholder{font-size:.8em;}	
  /* .webmember-check .primary-btn{font-size:1.7em;width:60%;} */
  .webmember-check li.login .primary-btn{width:auto;padding: 1em 6em;}
    
  .cregit-img{width:25%;}		
  .card-section ul.card-day li{width:24%;}
  .card-section input.code{width:35%;}
  .card-section ul.code-text li h3{font-size:.9em;margin-bottom:1.5em;}
  .card-section ul.code-text li p{font-size:.7em;margin-bottom:0;}		
  .card-section ul.code-text li{width:16%}
  .card-section ul.code-text li:last-child{width:78%}	
    
  .payment-section .card-section ul.code-text li{width:100%;}

}/* min-width: 1280px */


/*画面ローディング*/
.u-loading-area {
	width: 100vw;
	height: 100vh;
	transition: all 1s;
	background-color: #FFF;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}
.u-spinner {
margin: 0 auto;
width: 150px;
height: 100px;
text-align: center;
font-size: 25px;
position: absolute;
left: 0;
right: 0;
top: 50%;
bottom: 50%;
}
.u-spinner > div {
background-color: #949393;
height: 100%;
width: 10px;
display: inline-block;

-webkit-animation: stretchdelay 1.2s infinite ease-in-out;
animation: stretchdelay 1.2s infinite ease-in-out;
}
/*ポイント:以下のディレイの指定*/
.u-spinner .rect2 {
-webkit-animation-delay: -1.1s;
animation-delay: -1.1s;
}
.u-spinner .rect3 {
-webkit-animation-delay: -1.0s;
animation-delay: -1.0s;
}
.u-spinner .rect4 {
-webkit-animation-delay: -0.9s;
animation-delay: -0.9s;
}
.u-spinner .rect5 {
-webkit-animation-delay: -0.8s;
animation-delay: -0.8s;
}
@-webkit-keyframes stretchdelay {
0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
20% { -webkit-transform: scaleY(1.0) }
}
@keyframes stretchdelay {
0%, 40%, 100% { transform: scaleY(0.4) }
20% { transform: scaleY(1.0) }
}

/*ちらつき対応*/
[v-cloak] {
  display:none;
}








